Application: gvSIG desktop - gvSIG add-on requests #355
Update raster package
02/21/2012 01:45 PM - Ignacio Brodin

Status: Closed Start date: 02/21/2012
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Formats: MrSID file format support (org.gydgldaeieciodedtech.app)

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.lizardtech.

pp-2.0.0-SNAPSHOT-14-alpha3-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.lizardtech.

pp-2.0.0-SNAPSHQOT-14-alpha3-win-x86-j1_5.gvspki

History

#1 - 02/23/2012 03:13 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed
- Assignee set to Joaquin del Cerro Murciano

Hay que cambiar:
- El numero de build no es correcto. Debe ser el 15.
- El estado no es correcto, ha de ser alpha4
- Faltan las categorias
>
> categories=Raster, Formats

>

- La entrada download-url esta mal, falta un ".app" en la entrada de la carpeta "pool"

las acciones a hacer serian:

cd /home/gvsig/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app

mv gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT- 14-alpha3-lin-x86-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-lin-x86-j1_5.gvspkg

mv gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-14-alpha3-lin-x86-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-lin-x86-j1_5.gvspki

mv gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT- 14-alpha3-win-x86-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-win-x86-j1_5.gvspkg

mv gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT- 14-alpha3-win-x86-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-win-x86-j1_5.gvspki

gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-lin-x86-j1_5.gvspkg
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-lin-x86-j1_5.gvspki
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-win-x86-j1_5.gvspkg
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-15-alpha4-win-x86-j1_5.gvspki

05/17/2024 1/2



https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-14-alpha3-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-14-alpha3-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-14-alpha3-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-14-alpha3-win-x86-j1_5.gvspki

Los paquetes a instalar en el repositorio seran:

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAP
HOT-15-alpha4-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAP
HOT-15-alpha4-win-x86-j1_5.gvspki

#2 - 02/24/2012 04:05 PM - Joaquin del Cerro Murciano

Intentando actualizar el numero de build y estado me he cargado los paquetes,

asi que los borro y se van a rehacer.

#3 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
